<?php
$dalTableassociados = array();
$dalTableassociados["id"] = array("type"=>3,"varname"=>"id");
$dalTableassociados["nome"] = array("type"=>200,"varname"=>"nome");
$dalTableassociados["cpf"] = array("type"=>200,"varname"=>"cpf");
$dalTableassociados["rg"] = array("type"=>200,"varname"=>"rg");
$dalTableassociados["ssp"] = array("type"=>3,"varname"=>"ssp");
$dalTableassociados["nascimento"] = array("type"=>7,"varname"=>"nascimento");
$dalTableassociados["sexo"] = array("type"=>3,"varname"=>"sexo");
$dalTableassociados["pessoas_familia"] = array("type"=>3,"varname"=>"pessoas_familia");
$dalTableassociados["renda_total"] = array("type"=>5,"varname"=>"renda_total");
$dalTableassociados["renda"] = array("type"=>3,"varname"=>"renda");
$dalTableassociados["etnia"] = array("type"=>3,"varname"=>"etnia");
$dalTableassociados["email"] = array("type"=>200,"varname"=>"email");
$dalTableassociados["confirma_email"] = array("type"=>200,"varname"=>"confirma_email");
$dalTableassociados["telefone"] = array("type"=>200,"varname"=>"telefone");
$dalTableassociados["celular"] = array("type"=>200,"varname"=>"celular");
$dalTableassociados["operadora"] = array("type"=>3,"varname"=>"operadora");
$dalTableassociados["cidade"] = array("type"=>200,"varname"=>"cidade");
$dalTableassociados["estado"] = array("type"=>3,"varname"=>"estado");
$dalTableassociados["institucional"] = array("type"=>3,"varname"=>"institucional");
$dalTableassociados["nota_institucional"] = array("type"=>3,"varname"=>"nota_institucional");
$dalTableassociados["cidadania"] = array("type"=>3,"varname"=>"cidadania");
$dalTableassociados["nota_cidadania"] = array("type"=>3,"varname"=>"nota_cidadania");
$dalTableassociados["acolhida"] = array("type"=>3,"varname"=>"acolhida");
$dalTableassociados["data_acolhida"] = array("type"=>7,"varname"=>"data_acolhida");
$dalTableassociados["kit"] = array("type"=>200,"varname"=>"kit");
$dalTableassociados["data_kit"] = array("type"=>7,"varname"=>"data_kit");
$dalTableassociados["como_conheceu"] = array("type"=>3,"varname"=>"como_conheceu");
$dalTableassociados["usuario"] = array("type"=>200,"varname"=>"usuario");
$dalTableassociados["senha"] = array("type"=>200,"varname"=>"senha");
$dalTableassociados["data"] = array("type"=>7,"varname"=>"data");
$dalTableassociados["ativo"] = array("type"=>3,"varname"=>"ativo");
$dalTableassociados["declaro"] = array("type"=>3,"varname"=>"declaro");
$dalTableassociados["acessos"] = array("type"=>3,"varname"=>"acessos");
$dalTableassociados["protocolo_acolhida"] = array("type"=>3,"varname"=>"protocolo_acolhida");
$dalTableassociados["online"] = array("type"=>3,"varname"=>"online");
$dalTableassociados["documentos"] = array("type"=>201,"varname"=>"documentos");
$dalTableassociados["id_mdl"] = array("type"=>3,"varname"=>"id_mdl");
$dalTableassociados["entrada"] = array("type"=>135,"varname"=>"entrada");
$dalTableassociados["cpf_indicador"] = array("type"=>200,"varname"=>"cpf_indicador");
$dalTableassociados["cod_ind"] = array("type"=>3,"varname"=>"cod_ind");
$dalTableassociados["material"] = array("type"=>3,"varname"=>"material");
$dalTableassociados["fgv"] = array("type"=>3,"varname"=>"fgv");
$dalTableassociados["fgv_on"] = array("type"=>3,"varname"=>"fgv_on");
$dalTableassociados["validado"] = array("type"=>3,"varname"=>"validado");
$dalTableassociados["id_regional"] = array("type"=>3,"varname"=>"id_regional");
$dalTableassociados["viagem_bsb"] = array("type"=>3,"varname"=>"viagem_bsb");
$dalTableassociados["enem"] = array("type"=>3,"varname"=>"enem");
$dalTableassociados["entrada_enem"] = array("type"=>135,"varname"=>"entrada_enem");
$dalTableassociados["fgv_on2"] = array("type"=>3,"varname"=>"fgv_on2");
$dalTableassociados["internet"] = array("type"=>3,"varname"=>"internet");
$dalTableassociados["informatica"] = array("type"=>3,"varname"=>"informatica");
$dalTableassociados["aceito_fgv"] = array("type"=>3,"varname"=>"aceito_fgv");
$dalTableassociados["logradouro"] = array("type"=>200,"varname"=>"logradouro");
$dalTableassociados["cep"] = array("type"=>200,"varname"=>"cep");
$dalTableassociados["cidade_cep"] = array("type"=>3,"varname"=>"cidade_cep");
$dalTableassociados["estado_cep"] = array("type"=>3,"varname"=>"estado_cep");
$dalTableassociados["bairro"] = array("type"=>200,"varname"=>"bairro");
$dalTableassociados["logradouro_n"] = array("type"=>3,"varname"=>"logradouro_n");
$dalTableassociados["score"] = array("type"=>200,"varname"=>"score");
$dalTableassociados["militancia"] = array("type"=>3,"varname"=>"militancia");
$dalTableassociados["redacao"] = array("type"=>3,"varname"=>"redacao");
$dalTableassociados["password"] = array("type"=>200,"varname"=>"password");
$dalTableassociados["foto"] = array("type"=>200,"varname"=>"foto");
$dalTableassociados["canal"] = array("type"=>200,"varname"=>"canal");
$dalTableassociados["Lat"] = array("type"=>14,"varname"=>"Lat");
$dalTableassociados["Lng"] = array("type"=>14,"varname"=>"Lng");
$dalTableassociados["plano_atual"] = array("type"=>3,"varname"=>"plano_atual");
$dalTableassociados["renovado_em"] = array("type"=>7,"varname"=>"renovado_em");
$dalTableassociados["valido_ate"] = array("type"=>7,"varname"=>"valido_ate");
$dalTableassociados["novo"] = array("type"=>3,"varname"=>"novo");
$dalTableassociados["situacao"] = array("type"=>3,"varname"=>"situacao");
	$dalTableassociados["id"]["key"]=true;

$dal_info["Tables__associados"] = &$dalTableassociados;
?>